<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css" />
    <link rel="stylesheet" href="style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<div class="page-wrap">
    <header class="page-header" id="page-header">
        <a href="index.html" class="logo">
            <div class="logo-container"><img src="img/logo.png" alt="logo" width="27"></div>
            <p>Architect</p>
        </a>
        <nav>
           <ul class="header-menu">
                <li><a href="#popular-posts">Most popular posts</a></li>
                <li><a href="#popular-clients">Our clients</a></li>
                <li><a href="#top-rated">Top rated</a></li>
                <li><a href="#hot-news">Hot news</a></li>
            </ul>
        </nav>
        <input type="submit" class="search-btn" value="">
        <i class="fas fa-search"></i>
    </header>
    <section class="hero-section">
        <h1 class="hero-header">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="hero-btns">
            <a href="#" class="subscribe">Subscribe Now</a>
            <a href="#" class="best-articles">Best Articles</a>
        </div>

    </section>
    <main>
        <section id="popular-posts" class="popular-posts">
            <h2 class="blue-section-header">Most popular posts</h2>
            <div class="container">
                <a href="#" class="popular-posts-item">
                    <img src="img/post-1-img.png" alt="post image" width="370">
                    <p>Vanglo House By LWPAC in Canada</p>
                </a>
                <a href="#" class="popular-posts-item">
                    <img src="img/post-4-img.png" alt="post image" width="370">
                    <p>Royal Blossom Hotel & Spa in USA</p>
                </a>
                <a href="#" class="popular-posts-item">
                    <img src="img/post-2-img.png" alt="post image" width="370">
                    <p>Sunrise Expanse Hotel in USA</p>
                </a>
                <a href="#" class="popular-posts-item">
                    <img src="img/post-5-img.png" alt="post image" width="370">
                    <p>Sunset Shack Hotel in Spain</p>
                </a>
                <a href="#" class="popular-posts-item">
                    <img src="img/post-3-img.png" alt="post image" width="370">
                    <p>Stargaze Resort & Spa in USA</p>
                </a>
                <a href="#" class="popular-posts-item">
                    <img src="img/post-6-img.png" alt="post image" width="370">
                    <p>Glorious Expanse Hotel in France</p>
                </a>

            </div>
        </section>
        <section id="popular-clients" class="popular-clients">
            <div class="container">
                <h2>our most popular clients</h2>
                <div class="client-logo-container">
                    <a href="#" class="client-logo">
                        <img src="img/client-logo-1.png" width="207" alt="client logo image">
                    </a>
                    <a href="#" class="client-logo">
                        <img src="img/client-logo-2.png" alt="client logo image" width="135">
                    </a>
                    <a href="#" class="client-logo">
                        <img src="img/client-logo-3.png" alt="client logo image" width="172">
                    </a>
                    <a href="#" class="client-logo">
                        <img src="img/client-logo-4.png" alt="client logo image" width="141 ">
                    </a>
                </div>

            </div>
        </section>
        <section id="top-rated" class="top-rated">
            <h2 class="blue-section-header">Top rated</h2>
            <div class="top-rated-links-container">
                <a href="#" class="top-rated-links">
                    <img src="img/latest-post-1-img@1X.png" alt="latest post image"></a>
                <a href="#" class="top-rated-links">
                    <img src="img/latest-post-2-img@1X.png" alt="latest post image"></a>
                <a href="#" class="top-rated-links">
                    <img src="img/latest-post-3-img@1X.png" alt="latest post image"></a>
                <a href="#" class="top-rated-links">
                    <img src="img/latest-post-4-img@1X.png" alt="latest post image"></a>
                <a href="#" class="top-rated-links">
                    <img src="img/latest-post-5-img@1X.png" alt="latest post image"></a>
                <a href="#" class="top-rated-links">
                    <img src="img/latest-post-6-img@1X.png" alt="latest post image"></a>
                <a href="#" class="top-rated-links">
                    <img src="img/latest-post-7-img@1X.png" alt="latest post image"></a>
            </div>
        </section>
        <section id="hot-news" class="hot-news">
            <h2 class="blue-section-header">Hot news</h2>

            <div class="container hot-news">
                <a href="#" class="wide post-excerpt">
                    <img src="img/hot-post-1.png" alt="">
                    <div class="news-content">
                    <h3 class="news-heading">Prophecy Hotel & Spa in Emirate</h3>
                    <p class="news-excerpt">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </a>
                <a href="#" class="post-excerpt narrow">
                    <img src="img/hot-post-2.png" alt="">
                    <h3 class="news-heading">Nebula Hotel in Spain</h3>
                </a>
                <a href="#" class="medium left post-excerpt">
                    <img src="img/hot-post-3.png" alt="">
                    <div class="news-content">
                        <h3 class="news-heading">Western Pyramid Resort in Egypt</h3>
                        <p class="news-excerpt">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </a>
                <a href="#" class="medium right post-excerpt">
                    <img src="img/hot-post-4.png" alt="">
                    <div class="news-content">
                        <h3 class="news-heading">Grand Meadows Resort in Maldives</h3>
                        <p class="news-excerpt">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </a>
                <a href="#" class="medium left post-excerpt">
                    <img src="img/hot-post-5.png" alt="">
                    <div class="news-content">
                        <h3 class="news-heading">Wanderlust Resort in Tenerife</h3>
                        <p class="news-excerpt">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </a>
                <a href="#" class="medium right post-excerpt">
                    <img src="img/hot-post-6.png" alt="">
                    <div class="news-content">
                        <h3 class="news-heading">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="news-excerpt">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </a>
                <a href="#" class="post-excerpt narrow">
                    <img src="img/hot-post-7.png" alt="">
                    <h3 class="news-heading">Prism Hotel in Ireland</h3>
                </a>
                <a href="#" class="wide post-excerpt">
                    <img src="img/hot-post-8.png" alt="">
                    <div class="news-content">
                        <h3 class="news-heading">King's Shroud Resort in Spain</h3>
                        <p class="news-excerpt">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </a>

            </div>
            <button class="hide-news">Hide  All Hot News</button>
        </section>

    </main>
    <footer class="page-footer">
        <div class="container">
        <p> All Rights Reserved &copy; 2014  architect.com - Interior Design & Architecture Magazine</p>
        <a href="#" class="dev-logo">
            <img src="img/dev-logo.png" alt="developer logo" class="dev-img">
            <img src="img/dev-name.png" alt="">
        </a>
        </div>
    </footer>

<div class="border"></div>
    <a href="#page-header" class="btn-to-top"><img src="img/ArrowUp.png" alt="Back to Top" width="50" height="50"></a>
</div>
<script
        src="https://code.jquery.com/jquery-3.4.1.min.js"
        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
        crossorigin="anonymous"></script>
<script src="script.js"></script>
</body>
</html>